アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
-
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 └
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
LogLyzerとInterSafeのバージョンが異なる場合
No.3033  日付:2018-05-01 18:00:00
質問 LogLyzerとInterSafeのバージョンが異なる場合、
ログの取り込みは可能ですか。

回答 LogLyzerで取り込み可能なWebFilterのバージョンの組み合わせは以下のとおりです。

  LogLyzer Ver8.5 LogLyzer Ver8.0 LogLyzer Ver6.0 SP1 LogLyzer Ver6.0
WebFilter Ver9.0 × × ×
WebFilter Ver8.5 × ×
WebFilter Ver8.0 × ×
WebFilter Ver7.0
WebFilter Ver6.5
WebFilter Ver6.0 SP1
WebFilter Ver6.0

…取り込み可能です。
…アクセスログ(http.log)は取り込み可能です。ポストログ(post.log)(※2)の取り込みはできません。
▲…アクセスログ(http.log)、ポストログ(post.log)は取り込み可能です。
     ウイルスチェック連携ログ(icap.log)の取り込みはできません。
×…取り込みできません。

※1
LogLyzer Ver6.0ではWebFilter Ver3.5以前のログを取り込むことは出来ませんが、
LogLyzer Ver3.5で取り込んだデータは、LogLyzerの新しいバージョンへ移行する
ことが可能です。
データ移行方法につきましては、
■参考URL「v3.1→v3.5→v5.0→v6.0へのバージョンアップ方法 」
をご確認ください。

※2
ポストログに関しまして、Ver6.0での注意事項があります。
■参照URL 「POSTログが取り込めない」
をご確認ください。
対象製品 InterSafe WebFilter
対象バージョン All 対象ビルド  
添付URL v3.1→v3.5→v5.0→v6.0へのバージョンアップ方法
POSTログが取り込めない
一般情報
アンケートにご協力ください